{% load static %}
<div class="item-feedback-buttons">
    <button class="popup-open" data-modal="modal_feedback">Заказать по телефону</button>
    <button class="popup-open" data-modal="modal_feedback">Купить в<img src="{% static 'img/icons/whatsapp.svg' %}" alt="" class="img-svg"></button>
</div>